Subject: Re: CCL:Reflections about the list

From: Jan K Labanowski <jlabanow[at]nd.edu>
Date: Wed, 8 Jun 2005 17:31:03 -0500

Dear Gustavo,
I added the Reply-To: chemistry[at]ccl.net
header to CCL messages. As to reasons...
The idea was that once people get a bunch of answers
they will post a "summary" to CCL (please do!!!).
This would limit the traffic on the list. With the amount
of spam that we get every day, people are trying to limit
the amount of email they receive. What usually happens
is that we unsubscribe from the busy lists that we
CAN CONTROL and still receive tons of spam that
we cannot control. Moreover, we are all swamped with
"memos"  at our institutions that we cannot control either.
This has the unfortunate effect that many of us slowly
end our participation in the lists since we are overwhelmed with
the amount of mail and spam. As a result, however,
we end up with the pure spam in our mailboxes.

We will see in a few days how the default "reply to CCL"
works. If subscribers start yelling at me, I will just restore
the old default, i.e, replies by default will go to the original
author.

Jan
--
Jan K. Labanowski, Ph.D.                   Tel. (574) 631-5465
Science Computing Facility                FAX (574) 631-9293
University of Notre Dame
225 Nieuwland Science Hall
Notre Dame, IN 46556-5670

Quoting Gustavo Seabra <gustavo.seabra[at]gmail.com>:

> Dear All,
>
> I just have a questio that I would appreciate to hear your opinions.
>
> I participate in other mailing lists, and what is common there is
> that, whenever you reply to a message, your reply automatically goes
> to the list, not to the personal e-mail of the original poster. The
> exceptions would be when he or she have defined a "reply to" address,
> in which case it also goes to that  address. But, it **always** goes
> to the list as well.
>
> Here in CCL this doesn't happen, unless you are careful enough to
> select "reply all" instead of simply "reply". As a consequence, my
> mailbox gets filled with questions, and just a few answers.
>
> My personal opinion is in favor of the common way of the other lists,
> and the reason is that I have learned **a lot** from the answers to
> question posted by other people as well as to my questions. Sometimes
> I just like to follow a thread, even if I don't know any answer to it,
> and end up knowing more than before. That just doesn't happen
> naturally with CCL, unless it's a thread that people are being careful
> to send the reply to all (we do see this in some general interest
> issues), if we ask the poster for a summary or if he voluntarily posts
> a summary. Otherwise, only he learns from the answers.
>
> Would anybody know why the CCL behavior is different? Is there anybody
> else here who feels he could learn more by following other threads as
> well?
>
> Thanks,
>
> --
>
---------------------------------------------------------------------------------------------
> Gustavo Seabra                                    Postdoctoral Associate
> Quantum Theory Project                             University of Florida
> Registered Linux user number 381680
> Say NO! to software patents: http://www.nosoftwarepatents.com
>
---------------------------------------------------------------------------------------------
> If at first you don't succeed...
>                               ...skydiving is not for you.
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY[at]ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST[at]ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your is mail bouncing from ccl.net domain due to spam filters, please
> use the Web based form from CCL Home Page
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>